Subject: Color by temp. factor

From: [email-masked] (Dominic Ryan)
Date: Mon, 13 Mar 1995 14:59:32 -0500

I like MidasPlus from UCSF.  It will color by temperature factor or a variety
of other criteria.  It is a display-only package, i.e. no min or md etc. 
but it is certainly a lot less expensive that InsightII and very well suited 
for protein visualization.
__
M. Dominic Ryan       (610)-270-6529     SmithKline Beecham Pharmaceuticals 
Internet:  [email-masked]        King of Prussia, PA